/* THESE MAY HAVE TO BE ADJUSTED WHEN UPDATING THE DEFAULT CAROUSEL*/

@media screen and (max-width:767px) {


   /*SLIDE 1*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-1 {
      bottom: -40px !important;
   }



   /*SLIDE 2*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-2 {
          bottom: -45px !important;
   }



   /*SLIDE 3*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-3 {
      bottom: 13px !important;
   }


   /*SLIDE 4*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-4 {
      bottom: -39px !important;
   }


   /*SLIDE 5*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5 {
      bottom: -31px !important;
   }


   /*SLIDE 6*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6 {
      bottom: -15px !important;
   }

   /*SLIDE 7*/

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {
      bottom: -10px !important;
   }




}



/*ADDED 20 JULY 2020 FOR IE 11 ADJUSTMENT*/

@media all and (-ms-high-contrast:none),
(-ms-high-contrast:active) {
   .carousel-fade {
      .carousel-item {
         display: block;
         position: absolute;
         opacity: 0;
         transition: opacity .75s ease-in-out;

         &.active {
            opacity: 1;
         }
      }
   }
}

/* ADDED 1/15/2021 DUE TO NEW TEXT*/

@media screen and (min-width:768px) and (max-width:1099px) {


   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 15px !important;
   }
}


@media screen and (min-width:1200px) and (max-width:1600px) {

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {

      top: -37px !important;
      width: 75% !important;
      right: 4% !important;
   }

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 16px !important;
   }
}

@media screen and (min-width:1100px) and (max-width:2000px) {

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-5,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-6,
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-7 {

      top: 12% !important;
      width: 50% !important;

   }

   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div.carousel-caption .caption-body p {
      font-size: 16px !important;
   }
}

/*ADDED 17 FEB 2021 FOR NEW THIRD SLIDE */

@media screen and (min-width:767px) and (max-width:1070px) {
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-3 {
      width: 75% !important;
      top: -5% !important;
   }
}


@media screen and (min-width:767px) and (max-width:852px) {
   .rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-3 {
    top: -11% !important;
    width: 85%!important;
   }
}

/*ADDED 21 APR 21 TO MAKE ADJUSTMENTS */
@media screen and (min-width: 791px) and (max-width: 1423px){
.rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-2 {
    top: -8%!important;
    width: 45%!important;
	margin-top: 2em;
}
}

@media screen and (min-width: 767px) and (max-width: 790px){
.rems-home-content section.carousel div#homeCarousel div.carousel-inner div#cap-2 {
    top: -8%!important;
    width: 45%!important;
	margin-top: 1em;
}
}


@media screen and (min-width: 934px) and (max-width: 972px){
.rems-home-content section.carousel div#homeCarousel div.carousel-inner div.#cap-4 {
    transform: translateY(29%);

}
}